html{
    scroll-behavior: smooth;
}

a, a:visited {
    text-decoration: none;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0;
    outline: 0;
}

abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, summary, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

@keyframes ani {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

body{
    top: 0 !important;
    background-color: #f3f3f2;
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto',sans-serif;
}

.skiptranslate {
    display: none;
    height: 0;
}

.wrapper{
    width: 1300px;
    margin: 0 auto;
    background-color: #fff;
}

.header{
    width: 100%;
}

.header-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    background-color: #fff;
    border-bottom: 3px solid #348749;
}

.header-subcontainer{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
}

.header-right{
    display: flex;
    align-items: center;
    margin-right: 15px;
}

.header-mobile{
    position: fixed;
    width: 100%;
    top: -100%;
    bottom: 100%;
    left: 0;
    transition: 0.2s;
    overflow-y: auto;
    z-index: 10;
    background-color: #fff;
}

.head-mobile-menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    background-color: #fff;
    border-bottom: 3px solid #348749;
}

.header-mobile.active{
    top: 0;
    bottom: 0;
}

.header-mobile-menu{
    max-width: 1300px;
    margin: 0 auto;
}

.menu-button{
    margin-top: 5px;
}

.head-mobile-close img, .menu-button img{
    height: 20px;
    width: 20px;
}

.header-mobile-block{
    padding: 20px 15px;
    max-width: 600px;
    margin: 0px auto;
}

.header-mobile-title{
    font-family: 'Roboto';
    font-size: 24px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 20px;
}

.header-mobile-list{
    display: flex;
    flex-wrap: wrap;
}

.header-mobile-link{
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    color: #000;
    width: 50%;
    margin-bottom: 10px;
    cursor: pointer;
}

.header-mobile-link:hover{
    color: #348749;
}

.header-mobile-link-bold{
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    color: #000;
    width: 100%;
    margin-bottom: 5px;
    margin-top: 10px;
    cursor: pointer;
}

.header-mobile-link-bold:hover{
    color: #348749;
}

.header-subcontainer .nav-link{
    color: #000;
}

.nav-list, .nav-list-two{
    display: flex;
    align-items: center;
    list-style: none;
}

.nav-item{
    position: relative;
    list-style: none;
    padding: 5px 10px;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.nav-item:not(:last-child), .nav-item-two:not(:last-child){
    margin-right: 15px;
}

.nav-link{
    color: #000;
    transition: all .2s;
    text-decoration: none;
}

.nav-search{
    margin-left: 60px;
    display: flex;
}

.nav-search svg{
    margin-right: 8px;
    margin-top: 2px;
}

.drop{
    opacity: 0;
    padding-top: 20px;
    position: absolute;
    top: -999em;
    right: 0;
    transition: opacity .2s;
}

.navbar-toggle{
    display: none;
}

.social-link{
    width: 20px;
    height: 20px;
    position: relative;
}

.social-open svg {
    fill: #fff;
    display: block;
    width: 100%;
    height: 100%;
    transition: inherit;
}

.logo img{
    height: 40px;
    width: auto;
    margin-left: 15px;
}

.container{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.full-container{
    margin: 0 100px;
}

.main{
    display: flex;
    min-height: calc(100vh - 440px);
}

.main-container{
    width: calc(100% - 300px);
    display: flex;
    flex-direction: column;
}

.main-container-full{
    width: 100%;
}

.space-block{
    width: 600px;
    margin: 0 auto;
    padding-bottom: 40px;
}

.space-block-full{
    width: 700px;
}

.promo-block-mobile{
    display: none;
}

.sidebar{
    display: flex;
    flex-direction: column;
    width: 300px;
    border-left: 1px solid rgba(0, 0, 0, 0.11);
}

.main-item, .region-item{
    padding: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
}

.main-item-head h2, .region-item-head h2{
    font-family: 'Roboto';
    font-size: 30px;
    font-weight: 400;
    margin: 25px 0;
    color: #000;
}

.main-item-list{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    gap: 15px;
}

.region-item-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 15px;
}

.cat-item-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 15px;
}

.cat-item-column{
    display: flex;
    gap: 15px;
}

.cat-item-column .region-item-image{
    height: 160px;
}

.main-item-card, .region-item-card{
    color: #000;
}

.region-head-link{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.region-item-last:not(:last-child){
    color: #000;
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
    padding-bottom: 15px;
}

.main-item-last .main-item-card{
    display: flex;
}

.main-item-last .main-item-titles{
    margin-left: 10px;
}

.main-item-last .main-item-image{
    min-width: 90px;
    max-width: 90px;
    height: 90px;
}

.main-item-column{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.region-item-column{
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 32%;
}

.main-item-first{
    width: 390px;
}

.main-item-middle{
    width: 200px;
}

.main-item-last{
    width: 340px;
}

.main-item-image, .region-item-image{
    overflow: hidden;
    position: relative;
}

.main-item-img, .region-item-img{
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    border-radius: 5px;
}

.main-item-first .main-item-title{
    margin-top: 6px;
    font-family: 'Roboto';
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
}

.main-item-middle .main-item-title{
    margin-top: 7px;
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

.main-item-last .main-item-title{
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

.main-item-lead{
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color: #333333;
    display: -webkit-box;
    line-clamp: 4;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.main-item-info{
    margin-top: 5px;
    color: #A2A09E;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
}

.main-item-first .main-item-info{
    position: absolute;
    font-size: 10px;
    background-color: #fff;
    color: #000;
    border-radius: 4px;
    padding: 3px 7px;
    left: 10px;
    bottom: 15px;
}

.main-item-middle .main-item-info{
    position: absolute;
    font-size: 8px;
    background-color: #fff;
    color: #000;
    border-radius: 4px;
    padding: 2px 5px;
    left: 10px;
    bottom: 13px;
}

.region-item-last{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.region-item-last .region-item-title{
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
}

.region-item-last .region-item-lead {
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    color: #585550;
    margin-top: 8px;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.region-item-last .region-item-info{
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    color: #A2A09E;
    margin-top: 6px;
}

.region-item-big .region-item-title{
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
}

.region-item-head{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.region-item-other{
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    color: #7C7A76;
}

.region-item-big .region-item-titles{
    margin-top: 5px;
    min-height: 75px;
    max-height: 125px;
}

.region-item-big .region-item-info{
    font-family: Roboto;
    font-size: 10px;
    font-weight: 400;
    line-height: 10px;
    position: absolute;
    background-color: #fff;
    color: #000;
    border-radius: 4px;
    padding: 5px 10px;
    left: 10px;
    bottom: 15px;
}

.region-item-big .region-item-date{
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    color: #A2A09E;
    margin-top: 8px;
}

.persons-list{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.person-item-link{
    display: flex;
    gap: 20px;
    color: #000;
}

.person-item-img{
    position: relative;
    height: auto;
    width: auto;
}

.person-item-img img{
    height: 130px;
    -o-object-fit: cover;
    object-fit: cover;
    width: auto;
}

.person-item-title{
    font-family: 'Roboto';
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
}

.person-item-lead{
    margin-top: 10px;
}

.subscribtion-form{
    border-radius: 10px;
    width: 100%;
    margin: 50px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.subscribe-form-item{
    text-align: center;
}

.subscribtion-form input{
    font-size: 14px;
    line-height: 18px;
    padding: 15px 30px;
    border: 0.5px solid rgba(0,0,0,0.3);
    width: 70%;
}

.subscribe-form-item--input-string input{
    background-color: #f6f6f6;
    border-radius: 8px 8px 0 0;
}

.subscribe-form-item--input-email input{
    background-color: #f6f6f6;
    border-radius: 0 0 8px 8px;
}

.subscribe-form-item--btn-submit input{
    margin-top: 30px;
    background-color: #348749;
    color: #fff;
    border: 0;
    border-radius: 12px;
}

.footer{
    background: #323232;
    color: #c6c6c6;
    padding: 25px 15px;
}

.footer-container{
    margin-top: 10px;
}

.footer-row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 25px;
}

.footer-row-top{
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: start;
    gap: 25px;
}

.footer-nav{
    width: 100%;
    margin-left: 30px;
}

.footer-nav-list{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.footer-nav-list li{
    list-style: none;
    margin: 0 20px 5px 0;
}

.footer-nav-list a{
    color: #efefef;
}

.footer-row-two{
    width: 100%;
}

.footer-adult{
    font-size: 18px;
    line-height: 18px;
}

.footer-text, .footer-small-text{
    margin-bottom: 12px;
}

.footer-small-text a{
    color: #348749;
}

.footer-small-text{
    font-size: 12px;
}

.sidebar-sticky{
    top: 15px;
    position: sticky;
}

.sidebar-news{
    padding: 15px;
    margin-top: 15px;
}

.sidebar-news-line{
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
}

.sidebar-news-item-first{
    position: relative;
}

.sidebar-news-item-first:before{
    content: " ";
    position: absolute;
    top: 18%;
    left: 0;
    background: #348749;
    width: 4px;
    height: 4px;
    transform: rotate(45deg) translateY(-50%);
}

.sidebar-news-head h2{
    font-family: 'Roboto';
    font-size: 24px;
    font-weight: 400;
    line-height: 26px;
}

.sidebar-news-list{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 15px;
}

.sidebar-news-card{
    display: flex;
    color: #000;
}

.sidebar-news-card-column{
    display: flex;
    color: #000;
    flex-direction: column;
}

.sidebar-news-image{
    overflow: hidden;
    position: relative;
    min-width: 80px;
    max-width: 80px;
    height: 80px;
}

.sidebar-news-img{
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 5px;
}

.sidebar-news-titles{
    margin-left: 15px;
}

.sidebar-news-titles-col{
    margin-top: 10px;
}

.sidebar-news-title{
    font-family: 'Roboto';
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    margin-bottom: 5px;
}

.sidebar-news-region{
    color: #646262;
    font-family: 'Roboto';
    font-size: 12px;
    font-weight: 500;
    line-height: 12px;
}

.sidebar-news-info{
    margin-top: 3px;
    color: #A2A09E;
    font-family: 'Roboto';
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
}

.sidebar-news-other{
    display: block;
    color: #7C7A76;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
    margin-top: 20px;
}

.sidebar-widget{
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
}

.top-bar{
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
}

#load-post{
    opacity: 0;
    animation: ani 1.5s forwards;
}

.space-bar{
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
}

.space-line{
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
}

.main{
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
}

.breadcrumb{
    margin-top: 30px;
}

.breadcrumb-list{
    display: flex;
}

.breadcrumb-item{
    color: #a2a09e;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    white-space: nowrap;
    list-style: none;
}

.breadcrumb-item a {
    font-family: Roboto;
    color: #348749;
    transition: 0.3s linear;
}

.breadcrumb-item a:hover{
    color: #242424
}

.breadcrumb-item.active {
    overflow: hidden;
    text-overflow: ellipsis;
}
.breadcrumb-item+.breadcrumb-item {
    padding-left: 7px;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "|";
    color: #a2a09e;
    padding-right: 4px;
    display: inline-block;
}

.article-title{
    font-family: 'Roboto';
    font-size: 30px;
    font-weight: 700;
    line-height: 34px;
    margin-top: 30px;
}

.article-info, .article-info a{
    margin-top: 8px;
    font-family: 'Roboto';
    font-size: 14px;
    font-weight: 400;
    color: #7C7A76;
    transition: 0.3s linear;
}

.article-source{
    display: none;
    margin-top: 30px
}

.article-source-container{
    display: flex;
    align-items: center;
}

.article-source-img{
    height: 40px;
    width: 40px;
    overflow: hidden;
    position: relative;
    line-height: 40px;
}

.article-source-img img{
    height: auto;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.article-source-info{
    margin-left: 12px;
}

.article-source-link{
    font-family: Roboto;
    color: #348749;
    font-size: 14px;
    transition: 0.3s linear;
    text-decoration: none;
}

.article-source-link:hover{
    color: #242424;
}

.article-source-label{
    margin-top: 8px;
    font-family: 'Roboto';
    font-size: 14px;
    font-weight: 400;
    color: #7C7A76;
    transition: 0.3s linear;
}

.article-info a{
    color: #348749;
}

.article-info a:hover{
    color: #242424;
}

.article-text{
    margin-top: 20px;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.article-text p{
    margin-bottom: 20px;
}

.article-text h2{
    font-size: 22px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 10px;
}

.article-text a {
    color: #348749;
    transition: 0.3s linear;
}

.article-text a:hover{
    color: #7C7A76;
}

.article-text ul{
    margin: 1em;
    padding-inline-start: 20px;
}

.article-text li{
    margin-bottom: 8px;
}

.article-img img, .article-text img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}

.article-link{
    font-weight: 400;
    font-size: 12px;
    color: #7C7A76;
}

.article-partn{

}

.article-tags{
    margin: 20px 0;
    display: flex;
    flex-wrap: wrap;
}

.tags-item{
    margin: 0 10px 10px 0;
    list-style: none;
}

.tags-link{
    display: block;
    color: #3C3C3C;
    font-size: 12px;
    line-height: 22px;
    position: relative;
    white-space: nowrap;
    padding: 0 10px;
    border-radius: 4px;
    border: 1px solid #3C3C3C;
    transition: 0.3s;
}

.source-link{
    margin-top: 4px;
}

.source-link a{
    font-size: 14px;
    font-weight: 400;
    color: #636363;
    text-decoration: none;
    cursor: pointer;
}

.tags-link:hover{
    color: #7C7A76;
}

.partner-item{
    padding: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
}

.partner-item-head {
    font-family: 'Roboto';
    font-size: 24px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 15px;
}

.partner-item .partner-item-first::-webkit-scrollbar {
    display: none;
}

.partner-item-row{
    display: flex;
    gap: 10px;
    backface-visibility: hidden;
    transform: translate3d(0,0,0);
}

.partner-item-first{
    user-select: none;
    overflow-x: auto;
    overflow-y: auto;
    transform-style: preserve-3d;
    transform: translate3d(0px, 0px, 0px);
    transition-duration: 0ms;
}

.partner-item-card{
    width: 185px;
    display: flex;
    flex-direction: column;
    background: #525252;
    border-radius: 10px;
    color: #fff;
    height: 100%;
    transition: color .2s ease-out;
}

.partner-item-image{
    overflow: hidden;
    position: relative;
    border-radius: 10px 10px;
}

.partner-item-image:after{
    background-image: linear-gradient(180.18deg,rgba(77,77,77,0) 50.11%,#525252 96%);
    bottom: -1px;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
}

.partner-item-img{
    height: 160px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.partner-item-titles{
    padding: 10px;
    padding-top: 0;
    height: 85px;
}

.partner-item-title{
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 700;
    line-height: 17px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.partner-item .loader-container{
    display: flex;
    flex-direction: column;
    width: 185px;
    border-radius: 10px;
}

.partner-item .loading-image{
    width: 100%;
    height: 160px;
    background-color: #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px 10px 0px 0px;
}

.partner-item .loading-image svg {
    width: 20px;
    height: 20px;
    fill: #eee;
}

.partner-item .loading-text{
    background-color: #ccc;
    padding: 0 10px;
    height: 85px;
    border-radius: 0px 0px 10px 10px;
}

.partner-item .loading-bar {
    width: 100%;
    background-color: #eee;
    height: 16px;
    border-radius: 5px;
}


.partner-item .loading-bar-small {
    width: 80%;
    background-color: #eee;
    height: 16px;
    margin-top: 3px;
    padding: 0px 10px;
    border-radius: 5px;
}

.partner-item .loading-bar-smallest {
    width: 60%;
    background-color: #eee;
    height: 16px;
    margin-top: 3px;
    padding: 0px 10px;
    border-radius: 5px;
}

.intext-block, .intext-img-block{
    margin: 20px 0;
    padding: 10px 0;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: #e3e3e3;
}

.intext-item {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
}

.intext-item:last-child{
    margin-bottom: 0;
}

.intext-item .loader-container{
    margin-left: 15px;
}

.intext-item .loading-bar{
    width: 80%;
    background-color: #eee;
    height: 22px;
    border-radius: 5px;
}

.intext-item:before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    float: left;
    margin-right: 10px;
    position: relative;
    top: 7px;
    background-color: #e3e3e3;
}

.intext-link, .intext-img-link{
    display: block;
    margin: 0;
    padding: 0;
    text-decoration: none;
    overflow: hidden;
}

.intext-title, .intext-img-title{
    font-size: 16px;
    color: #348749;
    text-align: left;
    word-wrap: break-word;
    overflow: hidden;
}

.intext-title:hover, .intext-img-title:hover{
    color: #000;
}

.intext-img-item{
    display: inline-block;
    vertical-align: top;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
}

.intext-img-image img{
    display: block;
    border: none;
    width: 120px;
    height: 80px;
    object-fit: cover;
    float: left;
    margin-right: 10px;
}

.intext-img-item .loader-container{
    display: flex;
}

.intext-img-item .loading-text{
    width: calc(100% - 130px);
    margin-left: 10px;
}

.intext-img-item .loading-image{
    background-color: #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 120px;
    height: 80px;
}

.intext-img-item .loading-image svg {
    width: 20px;
    height: 20px;
    fill: #eee;
}

.intext-img-item .loading-bar{
    width: 80%;
    background-color: #eee;
    height: 20px;
    border-radius: 5px;
}

.intext-img-item .loading-bar-small{
    width: 70%;
    background-color: #eee;
    height: 20px;
    border-radius: 5px;
    margin-top: 5px;
}

.after-text-list{
    padding: 0;
    font-size: 0;
    margin: 0;
    display: flex;
    gap: 10px;
}

.after-text-item{
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    width: 33.33%;
    height: 200px;
    margin: 0;
    padding: 0;
    border-radius: 10px;
    background: rgb(82 82 82);
}

.after-text-image img{
    display: block;
    border: none;
    width: 100%;
    height: 150px;
    object-fit: cover;
    margin: 0;
}

.after-text-titles{
    position: absolute;
    padding: 0 10px 10px 10px;
    background: rgb(82 82 82);
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 50px;
    display: block;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    color: #fff;
    text-shadow: 0.2px 0.2px #000;
    text-align: left;
    word-wrap: break-word;
    transition: all 0.3s ease 0s;
    box-sizing: border-box;
}

.after-text-titles:before{
    height: 50px;
    width: 100%;
    content: '';
    display: block;
    position: absolute;
    top: -50px;
    right: 0;
    left: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgb(82 82 82 / 100%), rgb(82 82 82 / 0%));
}

.after-text-item .loading-image{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 150px;
}

.after-text-item .loading-image svg {
    width: 20px;
    height: 20px;
    fill: #9b9b9b;
}

.after-text-item .loading-text{
    padding: 0 10px 10px 10px;
}

.after-text-item .loading-bar{
    width: 80%;
    background-color: #9b9b9b;
    height: 16px;
    border-radius: 5px;
}

.after-text-item .loading-bar-small{
    width: 70%;
    background-color: #9b9b9b;
    height: 16px;
    border-radius: 5px;
    margin-top: 5px;
}

.sidebar-native{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 15px;
}

.sidebar-native .loader-container{
    display: flex;
}

.sidebar-native .sidebar-news-item-column .loader-container{
    display: flex;
    flex-direction: column;
}

.sidebar-native .sidebar-news-item-column .loading-image{
    width: 100%;
    height: 170px;
}

.sidebar-native .loading-image{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    background-color: #eee;
    border-radius: 5px;
}

.sidebar-native .loading-image svg {
    width: 20px;
    height: 20px;
    fill: #9b9b9b;
}

.sidebar-native .loading-text{
    margin-left: 15px;
    width: calc(100% - 80px);
}

.sidebar-native .sidebar-news-item-column .loading-text{
    margin-left: 0;
    margin-top: 10px;
    width: 100%;
}

.sidebar-native .loading-bar{
    width: 80%;
    background-color: #eee;
    height: 16px;
    border-radius: 5px;
}

.sidebar-native .loading-bar-small{
    width: 70%;
    background-color: #eee;
    height: 16px;
    border-radius: 5px;
    margin-top: 5px;
}

.news-list-title h2 {
    font-family: 'Roboto';
    font-size: 24px;
    font-weight: 400;
    line-height: 26px;
}

.news-default{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.news-default-card{
    display: flex;
    gap: 20px;
}

.news-default-img{
    width: auto;
    height: 160px;
}

.news-default-title{
    font-family: 'Roboto';
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    color: #000;
}

.news-default-lead {
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color: #333333;
    margin: 12px 0;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.news-default-info{
    color: #A2A09E;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
}

.sub-form{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    border: 1px solid rgba(0, 0, 0, 0.11);
    border-radius: 10px;
    margin: 15px 0px;
    gap: 10px;
}

.sub-button{
    background-color: #348749;
    border-radius: 5px;
    width: 150px;
    padding: 10px 20px;
    text-align: center;
}

.sub-button a{
    color: #fff;
}

.heading-head h1{
    font-family: 'Roboto';
    font-size: 30px;
    font-weight: 700;
    line-height: 34px;
    margin-top: 30px;
}

.heading-body{
    margin-top: 20px;
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}

.heading-body p{
    margin-bottom: 12px;
}

.heading-list{
    margin: 10px 0;
}

.news-list{
    margin: 30px 0;
}

.news-list-wrapper{
    padding-top: 15px;
}

.news-list .sidebar-news-title{
    font-size: 18px;
    line-height: 22px;
}

.search-form{
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-bottom: 10px;
    margin-top: 30px;
    height: 50px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
}

.search-form-block{
    display: flex;
}

.search-form input{
    height: 50px;
    width: 100%;
    padding: 0;
    line-height: 1;
    border: none;
    border-radius: 0;
    background: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    color: #222;
    font-size: 20px;
}

.search-form button{
    padding: 0;
    border: none;
    background: 0 0;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    height: 40px;
    width: 130px;
    margin-left: 20px;
    background: #348749;
    font-size: 14px;
    border-radius: 5px;
    color: #fff;
}

.article-partn a{
    color: #348749;
}

.text-region-link{
    color: #000 !important;
    font-weight: 600;
    cursor: auto;
}

.author-post{
    color: #636363;
    font-size: 14px;
    font-weight: 200;
}

.author-post a{
    color: #636363;
    text-decoration: none;
    cursor: pointer;
}

.region-button{
    margin-top: 40px;
    text-align: center;
}

.region-button-link{
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    color: #7C7A76;
}

.wp-block-quote{
    margin-block-start: 2.5em;
    margin-block-end: 2.5em;
    margin-inline-start: 70px;
    margin-inline-end: 40px;
}

.wp-block-quote:before{
    position: absolute;
    content: '';
    background-image: url("/img/dot.svg");
    height: 15px;
    width: 16px;
    margin-left: -30px;
}

.wp-block-image img{
    width: 100%;
    height: 100%;
}

.wp-block-video video{
    width: 100%;
    height: auto;
}

.wp-element-caption{
    font-weight: 400;
    font-size: 12px;
    color: #7C7A76;
    margin-top: -5px;
    margin-bottom: 12px;
}

ul.pagination {
    display: flex;
    justify-content: center;
    list-style: none;
    margin: 40px 20px;
}

ul.pagination li{
    font-size: 15px;
    /*padding: 10px;*/
    margin-left: 8px;
}

ul.pagination li span,
ul.pagination li a {
    display: inline-block;
    width: 30px;
    height: 30px;
    /*background: #004DFF;*/
    border: 1px solid #348749;
    text-align: center;
    border-radius: 50%;
    line-height: 30px;
    color: #348749;
    transition: 0.3s;
}

ul.pagination li a {
    color: #348749;
}

ul.pagination li.active span {
    background: #348749;
    color: #fff;
}

ul.pagination li a:hover {
    background: #348749;
    color: #fff;
}

ul.pagination li:first-child{
    margin-left: 0;
}

.h-nav{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.h-nav-item{
    list-style: none;
    margin: 0px 10px 10px 0;
    padding: 5px 10px;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.3);
}

.h-nav-link{
    color: rgba(0, 0, 0, 0.3);
}

.language{

}
.language-img {
    cursor: pointer;
    display: none;
    width: 25px !important;
    height: 25px !important;
    border: 1px solid #000;
    border-radius: 6px;
    padding: 3px 8px;
    font-size: 14px;
}

.language-usa::before{
    content: "ENG";
    color: #000;
}

.language-ru::after{
    content: "RU";
    color: #000;
}

.social-list, .social-list-footer{
    display: flex;
    gap: 20px;
    align-items: center;
    margin-right: 50px;
}

.social-list svg, .social-list-footer svg{
    fill: #348749;
    display: block;
    width: 100%;
    height: 100%;
    transition: inherit;
}

.vk-link{
    width: 20px;
    height: 20px;
}

.stop_advert{
    display:none;
}

.tophead-img{
    display: flex;
}

.tophead-col{
    padding: 50px 0;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tophead-col h1{
    text-align: center;
    font-size: 80px;
    color: #ffffff;
    padding: 50px 0;
    background-color: #d5312b;
    width: 100%;
}

.tophead-col img{
    padding: 50px 0;
}

.container-93170__header, .container-93222__header, .sg_header{
    display:none;
}

.wp-caption{
    width: 100% !important;
}

.p51-span{
    border: 1px solid rgba(0, 0, 0, 0.11);
    border-radius: 10px;
    margin: 0 auto;
    padding: 3px 7px;
    color: #333333;
}

.person-block{
    border-radius: 10px;
    background: #f7f7f7;
    margin-top: 32px;
}

.person-block-item{
    height: 100%;
    display: flex;
}

.person-block-img{
    position: relative;
    width: 100px;
    height: 100px;
    border-radius: 10px 0 0 10px;
}

.person-block-info{
    padding: 0 30px;
    align-items: flex-start;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.person-block-title{
    color: #111;
    font-size: 18px;
    line-height: 24px;
}

.person-block-job{
    font-size: 14px;
    line-height: 20px;
    color: #767676;
}

.related-block{
    border-radius: 10px;
    background: #f7f7f7;
    margin-top: 32px;
}

.related-item{
    height: 100%;
    display: flex;
    padding: 10px;
    color: #111;
}

.related-block-img{
    position: relative;
    width: auto;
    height: 125px;
    border-radius: 5px;
}

.related-block-info{
    padding: 0 30px;
    align-items: flex-start;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.related-block-title{
    color: #111;
    font-size: 18px;
    line-height: 22px;
}

.related-block-date{
    font-size: 14px;
    line-height: 20px;
    margin-top: 10px;
    color: #767676;
}

.related-block-button{
    margin-top: 10px;
    border-radius: 4px;
    border: 1px solid #348749;
    color: #348749;
    padding: 4px 8px;
}


@media only screen and (max-width : 1300px) {
    .wrapper{
        width: 100%;
    }

    .main-item-last {
        width: 280px;
    }
    .main-item-first{
        width: 100%;
    }
}

@media only screen and (max-width : 1100px) {
    .main-container{
        width: 800px;
    }

    .promo-block{
        display: none;
    }

    .promo-block-mobile{
        display: block;
    }

    .main-index{
        flex-direction: column-reverse;
        margin: 0 auto;
    }

    .main-post, .main-category{
        flex-direction: column;
        margin: 0 auto;
    }

    .main-item {
         border-top: 0px;
    }

    .sidebar{
        flex-direction: row;
        width: 800px;
        border-left: 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.11);
    }

    .sidebar-news-line{
        border: 0;
    }

    .post-sidebar{
        display: none;
    }

    .sidebar-news{
    width: 500px;
    }

    .sidebar-widget{
        display: none;
    }

    .sidebar-news-promo{
        width: 300px;
    }

    .nav-item:not(:last-child), .nav-item-two:not(:last-child) {
        margin-right: 20px;
    }

    .tophead-col h1{
        font-size: 60px;
    }

    .tophead-col{
        padding: 50px 0 0px;
    }

    .region-item-last:not(:last-child){
        padding-bottom: 10px;
    }

    .region-item-column{
        gap: 10px
    }

    .region-item-last .region-item-title{
        font-size: 16px;
        line-height: 20px;
    }

    .cat-item-column .region-item-title{
        font-size: 16px;
        line-height: 20px;
    }
}

@media only screen and (max-width : 800px) {
    .main-container, .sidebar{
        width: 600px;
    }

    .nav-list, .header-subcontainer, .nav-list-two{
        display: none;
    }

    .navbar-toggle{
        display: block;
    }

    .sidebar{
        flex-direction: column;
    }

    .sidebar-news-line{
        border-bottom: 1px solid rgba(0, 0, 0, 0.11);
    }

    .sidebar-news{
        width: 570px;
    }

    .sidebar-news-promo{
        overflow-y: auto;
        -webkit-text-size-adjust: none;
    }

    .sidebar-news-promo .sidebar-news-list{
        flex-direction: row;
        user-select: none;
        overflow-x: auto;
        transform-style: preserve-3d;
        transform: translate3d(0px, 0px, 0px);
        transition-duration: 0ms;
    }

    .sidebar-news-promo .sidebar-news-list::-webkit-scrollbar {
        display: none;
    }

    .sidebar-news-promo .sidebar-news-item{
        backface-visibility: hidden;
        transform: translate3d(0,0,0);
    }

    .sidebar-news-promo .sidebar-news-card-column{
        width: 200px
    }

    .sidebar-news-promo .sidebar-news-card{
        width: 140px;
        flex-direction: column;
    }

    .sidebar-news-promo .sidebar-news-titles{
        margin-left: 0px;
        margin-top: 10px;
    }

    .sidebar-news-promo  .sidebar-news-image{
        min-width: 100%;
    }

    .main-item-list{
        flex-wrap: wrap;
    }

    .main-item-list .main-item-first, .main-item-list .main-item-middle, .region-item-column, .cat-item-column .region-item-big{
        width: 275px;
    }

    .cat-item-column{
        gap: 20px;
        flex-wrap: wrap;
    }

    .main-item-list .main-item-column:last-child {
        width: 600px;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .region-item-column:last-child{
        border-top: 1px solid rgba(0, 0, 0, 0.11);
        padding-top: 15px;
        width: 600px;
    }

    .main-item-list .main-item-last{
        width: 275px;
    }


    .main-item-last .main-item-title {
        font-size: 14px;
        line-height: 18px;
    }

    .tophead-col img{
        height: 80px;
    }

    .full-container {
        margin: 0 20px;
    }

    .space-block-full {
        width: auto;
    }

    .related-block-info{
        padding: 0 20px;
    }

    .related-block-img{
        height: 115px;
    }

    .related-block-title{
        font-size: 16px;
    }
}

@media only screen and (max-width : 640px) {
    .main-post, .main-index, .main-category{
        margin: 0;
    }

    .main-container{
        width: 100%;
    }

    .sidebar{
        width: 100%;
    }

    .sidebar-news{
        width: auto;
        padding: 15px
    }

    .space-block{
        width: auto;
        padding: 0 15px;
        margin: 0;
    }

    .main-item-list .main-item-column{
        width: 48%;
        justify-content: space-between;
    }

    .main-item-list .main-item-column:last-child{
        width: 100%;
    }

    .main-item-first, .main-item-middle{
        width: 100%;
    }

    .region-item-column{
        width: 48%;
        justify-content: space-between;
    }

    .region-item-column:last-child{
        width: 100%;
    }

    .main-item-list .main-item-last{
        width: 48%;
    }

    .cat-item-column .region-item-big{
        width: 100%;
    }

    .cat-item-column .region-item-card{
        display: flex;
    }

    .cat-item-column .region-item-image{
        height: auto;
        width: 100%;
        max-width: 160px;
        margin-right: 15px;
    }

    .footer-row-top{
        flex-direction: column;
    }

    .footer-row-col {
        width: 100%;
    }

    .main-item-list .main-item-first, .main-item-list .main-item-middle{
        width: 100%;
    }

    .main-item-head h2, .region-item-head h2{
        font-size: 24px;
        font-weight: 400;
        line-height: 26px;
        margin: 15px 0;
    }

    .region-item-big .region-item-titles{
        margin-top: 5px;
    }

    .region-item-big .region-item-title{
        font-size: 18px;
        line-height: 20px;
    }

    .footer-row{
        flex-direction: column;
    }

    .main-post .sidebar-widget{
        display: block;
    }

    .full-container {
        margin: 0 20px;
    }
    .tophead-col h1 {
        font-size: 45px;
    }
    .tophead-col img {
        height: 68px;
    }

    .tophead-col {
        padding: 30px 0 0px;
    }

    .heading-list .h-nav-item{
        margin: 0 5px 5px 0;
        font-size: 14px;
    }

    .person-block-info {
        padding: 0 20px;
    }
}

@media only screen and (max-width : 480px) {
    .tophead-col h1 {
        font-size: 38px;
    }
    .tophead-col img {
        height: 60px;
    }
    .related-block-img {
        height: 90px;
    }
    .related-block-button{
        display: none;
    }
    .related-block-date{
        margin-top: 5px;
    }
    .related-item{
        flex-direction: column;
    }
    .related-block-img {
        height: auto;
        width: 100%;
    }
    .related-block-info {
        padding: 10px 20px;
    }
    .cat-item-column .region-item-image{
        max-width: 130px;
    }

    .after-text-list{
        flex-direction: column;
    }

    .after-text-item{
        width: 100%;
    }

    .after-text-titles{
        font-size: 16px;
        line-height: 20px;
    }

    .intext-title{
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }

    .intext-item .loading-bar{
        width: 100%;
    }
}

@media only screen and (max-width : 420px) {
    .main-item-list .main-item-column, .main-item-list .main-item-last,
    .region-item-column{
        width: 100%;
    }

    .news-default-card{
        gap: 10px;
    }

    .news-default-img{
        height: 90px;
    }

    .news-default-title{
        font-size: 16px;
        font-weight: 700;
        line-height: 18px;
    }

    .news-default-lead{
        margin: 5px 0;
    }

    .news-default-lead{
        font-size: 14px;
        line-height: 16px;
    }

    .news-default-info{
        font-size: 10px;
        line-height: 10px;
    }

    .tophead-col h1 {
        font-size: 30px;
    }
    .tophead-col img {
        height: 45px;
    }
    .tophead-col {
        padding: 25px 0 0px;
    }

    .person-block-info {
        padding: 0 10px;
    }

    .related-block-info{
        padding: 10px;
    }
}

@media only screen and (max-width : 420px){
    .social-list{
        display: none;
    }

    .sub-form{
        flex-direction: column;
        gap: 20px;
        text-align: center;
    }

    .breadcrumb-list{
        flex-wrap: wrap;
        gap: 7px;
    }

    .breadcrumb-item+.breadcrumb-item {
        padding-left: 0px;
    }
    .cat-item-column .region-item-image{
        max-width: 115px;
        min-width: 115px;
    }
    .cat-item-column .region-item-title{
        font-size: 16px;
        line-height: 20px;
    }
}

@media only screen and (max-width : 380px){
    .tophead-col h1 {
        font-size: 26px;
    }
    .tophead-col img {
        height: 40px;
    }
    .person-block-title {
        font-size: 16px;
        line-height: 20px;
    }
    .person-block-job {
        font-size: 12px;
        line-height: 15px;
    }
}

@media only screen and (max-width : 320px){
    .tophead-col h1 {
        font-size: 22px;
    }
    .tophead-col img {
        height: 35px;
    }
    .related-block-info{
        padding: 10px 0;
    }
}

@media print {
    .header-mobile, .top-bar, .post-sidebar, .sub-form, .space-bar, .partner-item, .load-article{
        display: none !important;
    }
}
